echo Executing Server Config...
lanmode 1
rcon_password REPLACE
maxplayers 100
port 7777
hostname REPLACE
gamemode0 Mikko
filterscripts anims antiddos colorbar gl_mapicon tde Weaponholder yom_buttons zmapping 
plugins audio.dll FileFunctions.dll sscanf.dll streamer.dll SKY.dll Whirlpool.dll
announce 1
query 1
chatlogging 1
weburl Coming REPLACE
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
lagcomp 0
maxnpc 0
logtimeformat [%H:%M:%S]
language English
